data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61075'
    streetAddress: Україна, 61075, Харківська обл., місто Харків, пр.Олександрівський,
      будинок 148, квартира 36
  founders:
  - address:
      countryName: Україна
      postalCode: '61089'
      streetAddress: Україна, 61089, Харківська обл., місто Харків, ПРОСПЕКТ КОСІОРА,
        будинок 148, квартира 36
    capital: 26200
    first_middle_name: МИХАЙЛО ІВАНОВИЧ
    last_name: ДАНЕЦЬ
    name: ДАНЕЦЬ МИХАЙЛО ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33411307'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БПК МАЙСТЕР-88"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "БПК МАЙСТЕР-88"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2a1421e56617405f8900c08fd1d014bd
  sourceDate: '2022-07-04T15:10:02+00:00'
  sourceRequests:
  - req-d5887fac-1d5f-46a0-b2fb-c8130aae0a20
  version: 2.0.0
